body {
/*background-color: #ffa900;*/
background-color:#FFFFFF;


font-family: Arial,sans-serif;
margin: 2px 8% 0px 8%;

}

div.top{
/*background-image: url(../webpictures/DSC04374-topframe_2.jpg);*/
background-repeat: no-repeat;
background-color:#FFFFFF;
height: 100px;
width:900px;
border-bottom: 1px solid #FFFFFF;
}

div.content {
border-left: 1px solid #FFFFFF;
border-bottom: 1px solid #FFFFFF;
//background-color:#000000;
 
background-color: #f9e9b6;
color:#3c3c3c;
margin:0px 0 0px 0px;

width:900px;
}

div.inside_content {
padding:0 20px 0 30px;

}


div.contentinside{
background-color: #fdd78c;
border-left: 1px solid #FFFFFF;
float:right;
margin: 0 0 0 0px;
/*padding:0px 0 10px 10px ;*/
width:749px;

}


div.contentinside1{
background-color: #fdd78c;
border-left: 1px solid #FFFFFF;
float:left;
padding:0px 17% 10px 8% ;
width:10%;
height:1500px;
font-size:95%;
}
div.contentinside2{

float:right;
padding: 60px 14% 10px 0px ;
background-color: #fdd78c;
width:10%;
height:1500px;
font-size:95%;
}

div.menu {
font-family: Arial;
display: block;
margin:0 0px 0px 0px;
font:Arial, Helvetica, sans-serif;
background-color: #ffd686;
float:left;
font-size:12pt;

width: 150px;

}
a.paper {
font-family: Arial;
font-size:99%;
display: block;
padding: 4px 0px 4px 15px;
color:#330000;
text-decoration:none;
border-bottom: 1px solid #FFFFFF;
}
a.paper:hover {
font-family: Arial;
font-size:99%;
display: block;
padding: 4px 0px 4px 15px;
color:#FF0000;
text-decoration:none;
border-bottom: 1px solid #FFFFFF;
}


a.menu {
font-family: Comic Sans MS;
font-size:68%;
display: block;
padding: 4px 0px 4px 15px;
color:#000000;
text-decoration:none;
border-bottom: 1px solid #FFFFFF;

}
a.menu:hover{
background-image: url(../webpictures/menuleftbar.jpg) ;
background-repeat: no-repeat;
margin:0px 0px 0px 0px;
background-color:#313340;
color:#ffffff;
text-decoration:none;
}

a.mm {
font-size:1pt; 
/*color:#f9e9b6;*/
color:#fdd78c;


}

a {
	color: #0000FF;
	font-size:13px;
	text-decoration:none;
}
a:hover{
	color: #FF0000;

}



h1 {
padding: 10px 0 0 10px;
color:#FFFFFF;
font-family: Bodoni MT Black;
font-size:20pt;

}

h3 {
padding: 10px 0 0 0;
color:#696a6d;
}

img.left{
float:left;
margin:0px 10px 0px 0px;
padding:0;
}


TABLE.taxonomists{
	font-size:13px;
	font-weight:;
	color: #330000;
}
TABLE.moderator{
	font-size:13px;
	font-weight:;
	color: #330000;
	margin:10px 12% 0px 1%;
}
TABLE.papers{
	font-size:12px;
	color: #330000;
	margin:20px 0 0 0;
}




TABLE.withbg{
	margin: 0px;
	padding: 0px;
	color: #AA0000;
	text-align: justify;
	right: auto;
	top: auto;
	border: 0px solid #00CC66;
	background-color: #fdd78c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-image: url(../webpictures/tenebrio.jpg) ;
}
TABLE.literature{
	background-color: #D1BB7C;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: normal;
	
}


.darkred{
	color:  #AA0000;
	padding:0px 0px 0px 0px;	
}
iframe.database{
background-color:#fdd78c;

}
.packed{
color:  #2F1D11;	
padding:0px  20% 0px 5px;
font-size:71%;
}
IMG.camera {
width: 150px;
padding: 0px 0px 0px 0px;
float:right;
}
p.red{
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10pt;
}

